
@media (max-width: 840px) {
  header {
    padding-top: 0;
  }

  nav ul {
    padding: 0;
    width: 100%;
    text-align: center;
  }

  nav ul li {
    width: 100%;
    margin-right: 0;
  }

  nav ul li.active {
    border-radius: 0;
  }

  .logo {
    position: initial;
    display: block;
    margin: 0 auto;
  }

  .container {
    border-radius: 0;
  }

  .container, .container .content, .container aside {
    width: 100%;
  }

  .container .content {
    border-left: none;
    border-top: 2px dashed #0A559D;
    min-height: initial;
  }
}
